WordPress WPGraphQL WooCommerce plugin <= 0.11.0 – Unauthenticated Coupon Codes Disclosure vulnerability
Discription

Unauthenticated Coupon Codes Disclosure vulnerability discovered by Rohan Pagey in WordPress WPGraphQL WooCommerce plugin (versions Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: